
create table jin_funnel_element
(
  id          int(11) not null primary key,

  title       varchar(255) not null default '',
  tagname     varchar(50) not null default '',
  data        text not null default '',
  
  key(tagname)
);

alter table jin_certman add nc_url varchar(255) not null default '';
alter table jin_certman add nc_template longtext not null default '';
alter table jin_certman add nc_width int(8) not null default 0;
alter table jin_certman add nc_height int(8) not null default 0;
